.carousel-inner .carousel-item{
    width: 100%;
    height: 700px;
    overflow: hidden;
    padding: 2rem 10rem;
}
.carousel-inner .carousel-item .content{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.carousel-inner .carousel-item img{
    height: 100%;
    object-fit: contain;
}
.carousel-inner .carousel-item .content .content-pre{
    width: 76%;
    padding: 1rem 0;
    background-color: #f5f5f5;
    border: 2px solid #828a8f;
    border-radius: 4px;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: 2.5rem;
    -o-transform: perspective(1000px) rotateX(350deg) rotateY(343deg) rotateZ(1deg);
    -ms-transform: perspective(1000px) rotateX(350deg) rotateY(343deg) rotateZ(1deg);
    -moz-transform: perspective(1000px) rotateX(350deg) rotateY(343deg) rotateZ(1deg);
    -webkit-transform: perspective(1000px) rotateX(350deg) rotateY(343deg) rotateZ(1deg);
    transform: perspective(1000px) rotateX(1deg) rotateY(3deg) rotateZ(360deg);
}
.carousel-inner .carousel-item .content .content-pre .package-info .address,
.carousel-inner .carousel-item .content .content-pre .package-info .phone{
    font-size: 0.85rem !important;
}
.logo-preview{
    position: absolute;
    width: 100%;
    top: 40vh;
    left: 0;
}
.logo-preview #featured-image_box{
    height: 100%;
    width: 100px;
    margin-bottom: 12px;
    border: none;    
}
.logo-preview #featured-image_box img{
    border: none;
    background-color: rgba(240, 248, 255, 0);
}

.form-switch .form-check-input{
    width: 3em !important;
    margin-left: -2.5em;
    background-position: left center;
    border-radius: 2em;
    transition: background-position .15s ease-in-out;
}


@media (min-width: 2300px){
    .carousel-inner .carousel-item .content .logo-preview{
        top: 18vh;
    }
    .carousel-inner .carousel-item .content .content-pre{
        width: 58%;
        padding: 1rem 0;
        background-color: #f5f5f5;
        border: 2px solid #828a8f;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin-left: 5.8rem;
    }
}


@media (min-width: 1400px) and (max-width: 2290px){
    .carousel-inner .carousel-item .content .logo-preview{
        top: 30vh;
    }
    .carousel-inner .carousel-item .content .content-pre{
        width: 55%;
        padding: 1rem 0;
        background-color: #f5f5f5;
        border: 2px solid #828a8f;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin-left: 6.4rem;
    }
}

@media only screen and (max-width: 1100px){
    .logo-preview{
        position: absolute;
        width: 100%;
        top: 18vh;
        left: 0;
    }
}

/* Package content responsive */
@media (min-width: 760px) and (max-width: 900px){
    .carousel-inner .carousel-item .content .logo-preview{
        top: 18vh;
    }  
    .carousel-inner .carousel-item .content .content-pre{
        margin-left: 2.5rem;
    }
}

@media (max-width: 600px){
    .carousel-inner .carousel-item{
        height: 480px;
        padding: 2rem;
    }
    .carousel-inner .carousel-item .content .logo-preview{
        top: 15vh;
    }
    .carousel-inner .carousel-item .content .content-pre{
        width: 55%;
        padding: 0.5rem 0;
        margin-left: 4.5rem;
    }
    .logo-preview #featured-image_box{
        width: 80px;
        height: 100%;   
    }
}
@media (min-width: 382px) and (max-width: 416px){
    .carousel-inner .carousel-item .content .logo-preview{
        top: 15.5vh;
    }
    .carousel-inner .carousel-item .content .content-pre{
        width: 58%;
        padding: 0.5rem 0;
        margin-left: 3.5rem;
    }   
}

@media (min-width: 360px) and (max-width: 380px){
    .carousel-inner .carousel-item .content .logo-preview{
        top: 17vh;
    }
    .carousel-inner .carousel-item .content .content-pre{
        width: 63%;
        padding: 0.5rem 0;
        margin-left: 2.8rem;
    }   
}


/* From Preview To generate PDF */
/* #formPreview .row h5{
    font-size: 1.1rem;
    margin: 0px;
} */
#formPreview h5.form-header{
    padding-top: 3rem;
    font-size: 1.5rem;
}
.formBody .g-3, .formBody .gx-3{
    --bs-gutter-y: 0.6rem !important;
}
.formBody .example-content{
    padding: 14px 14px 20px 14px;
}
.dataLabel{
    flex: 0 0 auto;
    margin-right: 10px;
}
.dataLabel Label{
    font-size: 12px;
    font-weight: 400;
}
.dataShow{
    flex: 1 1 auto;
}
.dataShow span{
    font-size: 13px;
    font-weight: 500;
    width: 100%;
    text-align: center;
}
.dataShow .data{
    height: 20px;
}
.dataShow span i{
    font-size: 16px;
    color: #f38220;
    margin-right: 6px;
    margin-top: 2px;
}
#selected-logo img, #selected-package img{
    width: 120px;
    height: 110px;
    object-fit: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
    border: 1px solid #EEE;
}



/* Bounce Animated - Right  */
@-webkit-keyframes bounceRight {
    0%,
    20%,
    50%,
    80%,
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
    40% {
      -webkit-transform: translateX(-15px);
      transform: translateX(-15px);
    }
    60% {
      -webkit-transform: translateX(-8px);
      transform: translateX(-8px);
    }
  }
  @-moz-keyframes bounceRight {
    0%,
    20%,
    50%,
    80%,
    100% {
      transform: translateX(0);
    }
    40% {
      transform: translateX(-15px);
    }
    60% {
      transform: translateX(-8px);
    }
  }
  @keyframes bounceRight {
    0%,
    20%,
    50%,
    80%,
    100% {
      -ms-transform: translateX(0);
      transform: translateX(0);
    }
    40% {
      -ms-transform: translateX(-15px);
      transform: translateX(-15px);
    }
    60% {
      -ms-transform: translateX(-8px);
      transform: translateX(-8px);
    }
  }

  .animated {
    -webkit-animation: bounceRight 2s infinite;
    animation: bounceRight 2s infinite;
  }
